AMD-BIOS(1)

NAME
amd-bios - AMD BIOS debugging tool

DESCRIPTION
usage: amd-bios [-h] [--version] {parse,trace} ...

Parse a combined kernel/BIOS log.

  positional arguments:

{parse,trace}
    Possible commands

parse
    Parse log for kernel and BIOS messages

trace
    Enable or disable tracing

  options:

-h, --help
    show this help message and exit

--version
    Show version information